#wrap{
	margin-top:25px;
	width:940px;
}
/*-----------------
買物カゴ・ナビ
-----------------*/
.cart_menu {
	float:right;
	width:160px;
	background-color:white;
}
.staff_cart_menu {
	width:700px;
	height:18px;
	margin:0 auto;
	text-align:center;
	background-color:#ffcccc;
}
a.bt_pay,
a.bt_soryo,
a.bt_kaigai,
a.bt_haiso {
	width:160px;
	height:36px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background: url("../img/cart/link_buttons.gif") no-repeat 0 0;
}
a.bt_pay {
	background-position: 0 0;
}
a.bt_soryo {
	background-position: 0 -37px;
}
a.bt_haiso {
	background-position: 0 -73px;
}
a.bt_kaigai {
	background-position: 0 -109px;
}
a.bt_pay:hover {
	background-position: -160px 0;
}
a.bt_soryo:hover {
	background-position: -160px -37px;
}
a.bt_haiso:hover {
	background-position: -160px -73px;
}
a.bt_kaigai:hover {
	background-position: -160px -109px;
}

/*-----------------
買物カゴ
-----------------*/
.cart_main {
	float:left;
	width:700px;
	padding:0px 30px 20px;
	background-color:white;
}
.notice {
	margin:0 auto;
	width:700px;
	padding:25px 0;
	background-color:#ffeff0;
	color:#00af8b;
	font-size:116%;
	text-align:center;
}
#welcome {
	width:700px;
	height:19px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background: url("../img/cart/cart_titles.gif") no-repeat 0 0;
	margin-bottom:14px;
}
#cart_title {
	width:700px;
	height:39px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background: url("../img/cart/cart_titles.gif") no-repeat 0 -20px;
	margin:0px;
}
#cart_content {
	width:73px;
	height:14px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background: url("../img/cart/cart_content.gif") no-repeat 0 10px;
	padding:10px 0;
}
#shop_flow1,
#shop_flow2,
#shop_flow3,
#shop_flow4,
#shop_flow5,
#shop_flow6,
#shop_flow7,
#shop_flow1_active,
#shop_flow2_active,
#shop_flow3_active,
#shop_flow4_active,
#shop_flow5_active,
#shop_flow6_active,
#shop_flow7_active{
	float:left;
	width:115px;
	height:27px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background: url("../img/cart/shop_flows.gif") no-repeat 0 0;
}
#shop_flow1{
	background-position: 0 0;
}
#shop_flow2{
	background-position: -115px 0;
}
#shop_flow3{
	width:102px;
	background-position: -230px 0;
}
#shop_flow4{
	width:101px;
	background-position: -332px 0;
}
#shop_flow5{
	width:94px;
	background-position: -433px 0;
}
#shop_flow6{
	width:164px;
	background-position: -527px 0;
}
#shop_flow7{
	width:153px;
	background-position: -690px 0;
}
#shop_flow1_active{
	background-position: 0 -27px;
}
#shop_flow2_active{
	background-position: -115px -27px;
}
#shop_flow3_active{
	width:102px;
	background-position: -230px -27px;
}
#shop_flow4_active{
	width:101px;
	background-position: -332px -27px;
}
#shop_flow5_active{
	width:94px;
	background-position: -433px -27px;
}
#shop_flow6_active{
	width:164px;
	background-position: -527px -27px;
}
#shop_flow7_active{
	width:153px;
	background-position: -690px -27px;
}
/*-----------------
買物内容/買いたいものリスト
-----------------*/
.table_separater {
	height:1px;
	border-top:1px solid #ffdade;
}
table.cart {
	width:698px;
	border-collapse: collapse;
	border:1px solid #ffdade;
	border-width:0 1px 1px 1px;
}
div.wish_list{
	padding:5px 20px 15px;
	background: url("../img/cart/wish_list_bg.gif") repeat-y;
}
table.wish_list {
	width:658px;
	margin:5px auto 0px auto;
	border-collapse: collapse;
	border:1px solid #d3d3d3;
	background-color:white;
}
table.cart tr.header td { 
	padding:5px 10px 5px 0;
	background-color : #ffdade;
	text-align:center;
	font-size:93%;
}
table.wish_list tr.header td { 
	padding:5px 10px 5px 0;
	text-align:center;
	font-size:93%;
}
table.cart tr.header td.left, 
table.wish_list tr.header td.left { 
	padding-left:14px;
	border-left:1px solid #ffdade;
}
table.cart tr.header td.right{
	padding-right:14px;
	border-right:1px solid #ffdade;
}
table.wish_list tr.header td.right { 
	padding-right:14px;
	border-right:1px solid #d3d3d3;
}
table.cart tr.bar td,
table.wish_list tr.bar td {
	height:1px;
	padding:0 9px;
}
table.cart tr.bar td{
	border:1px solid #ffdade;
	border-width:0 1px;
}
table.wish_list tr.bar td {
	border-right:1px solid #d3d3d3;
}
table.cart tr.item td { 
	padding:10px 10px 10px 0;
	font-size:108%;
	vertical-align:middle;
	text-align:center;
	line-height:150%;
}
table.cart tr.last_item td { 
	padding:10px 10px 10px 0;
	font-size:108%;
	vertical-align:middle;
	text-align:center;
	border-bottom:1px solid #ffdade;
}
table.cart tr.item td.left,
table.cart tr.last_item td.left { 
	padding-left:14px;
	border-left:1px solid #ffdade;
}
table.cart tr.item td.right,
table.cart tr.last_item td.right { 
	padding-right:14px;
	border-right:1px solid #ffdade;
}
table.cart tr.item td.right2,
table.cart tr.last_item td.right2 { 
	padding-right:24px;
	text-align:right;
	border-right:1px solid #ffdade;
}
table.wish_list tr.item td {
	padding:10px 10px 10px 0;
	font-size:108%;
	vertical-align:middle;
	text-align:center;
}
table.wish_list tr.item td.right {
	border-right:1px solid #d3d3d3;
}
table.cart tr.footer td { 
	padding:8px 10px 8px 0px;
	font-size:108%;
}
table.cart tr.footer td.right { 
	border-right:1px solid #ffdade;
}
table.cart tr.info td {
	padding:12px;
	border:1px solid #d2d2d2;
	border-width:1px 0;
	vertical-align:middle;
}
.col_sep {
	width:6px;
	min-height:31px;
	height:100%;
/*	border-left:2px dotted #b5d67c;*/
	background:url(../img/cart/vertical_dot.gif) repeat-y 0 0;
}
table.fee_box td{
	width:100%;
	padding:0 !important;
}
.fee_message{
	width:255px;
	margin-left:9px;
}
.cart_remark,
#deliveryfeemessage,
#daibikifeemessage{
	background:url(../img/cart/cart_remark.gif) no-repeat 0 2px;
	padding-left:11px;
	font-size:85%;
	line-height:120%;
	text-align:left;
}
.inputnumber {
	text-align: right;
	ime-mode : inactive;
}
.readonly {
	background-color: #cccccc!important;
}
.remark {
	color:#02af91;	/*fd744a;*/
}
.directions {
	font-size:93% !important;
	line-height:150%;
	color:#666666;
}
.directions_l {
	font-size:100%;
	line-height:150%;
	color:#666666;
	text-align:left;
	padding:10px;
}
.price {
	font-family : arial,helvetica,sans-serif;
	text-align:right;
	white-space:nowrap;
}
.price2 {
	font-family : arial,helvetica,sans-serif; 
}
.title {
	font-size:123.1%;
	font-weight:bold;
}
.title2  {
	font-family : arial,helvetica,sans-serif;
	font-size : 12pt;
	font-style : normal;
	font-weight : bold;
	color : 191970;
}
.small {
	font-size:93%;
}
.large {
	font-size:131%;
	font-weight:bold;
	margin:10px 0;
}
.center {
	text-align:center;
}
.red {
	color:red;
}
.textarea
{
	padding :10px;
	font-size : 131%;
	color : #034889;
}
.outstock{
	padding-left:17px;
	width:530px;
	background:url(../img/cart/cart_remark2.gif) no-repeat 0 0;
	color:red;
}
/*-----------------
買物カゴ/概算システム
-----------------*/
div.estimation{
	padding:0 29px 0 39px;
	border:1px solid #d0e8ae;
	border-width:0 1px;
}
table.estimation {
	margin-top:0px;
}
table.estimation td {
	padding:5px 10px;
	text-align:center;
	font-size:93%;
}
table.estimation td.itemheader {
	border : 1px solid #eaeaea;
	text-align:right;
}
table.estimation td.left {
	text-align:left;
	border : 1px solid #eaeaea;
}
table.estimation td.right {
	text-align:right;
	border : 1px solid #eaeaea;
}
/*-----------------
注文画面
-----------------*/
.orderinfo_title1,
.orderinfo_title2,
.orderinfo_title3,
.orderinfo_title4,
.orderinfo_title5,
.orderinfo_title6,
.orderinfo_title7,
.orderinfo_title8,
.orderinfo_title9{
	background:url(../img/cart/orderinfo_titles.gif) no-repeat 0 0;
	width:256px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.orderinfo_title2{
	background-position:0 -26px;
}
.orderinfo_title3{
	background-position:0 -52px;
}
.orderinfo_title4{
	background-position:0 -78px;
}
.orderinfo_title5{
	background-position:0 -104px;
}
.orderinfo_title6{
	background-position:0 -130px;
}
.orderinfo_title7{
	background-position:0 -156px;
}
.orderinfo_title8{
	background-position:0 -182px;
}
.orderinfo_title9{
	background-position:0 -208px;
}
.input_error{
	border:5px solid red!important;
}
/*-----------------
ボタン
-----------------*/
/* 買物かご */
a.bt_keisan,
a.bt_delete,
a.bt_wishlist,
a.bt_update,
a.bt_tocart,
a.bt_outstock{
	cursor:pointer;
	width:130px;
	height:18px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	background:url(../img/cart/cart_buttons_s.gif) no-repeat 0 0;
}
a.bt_keisan{
	height:19px;
	float:right;
	background-position:0 0;
}
a.bt_delete{
	width:47px;
	background-position:-130px 0;
	margin-bottom:5px;
}
a.bt_wishlist{
	width:73px;
	background-position:-177px 0;
	margin-bottom:5px;
}
a.bt_update{
	width:47px;
	background-position:-250px 0;
}
a.bt_tocart{
	width:98px;
	background-position:-297px 0;
}
a.bt_outstock{
	width:73px;
	background-position:-395px 0;
}
a.bt_keisan:hover{
	background-position:0 -19px;
}
a.bt_delete:hover{
	background-position:-130px -18px;
}
a.bt_wishlist:hover{
	background-position:-177px -18px;
}
a.bt_update:hover{
	background-position:-250px -18px;
}
a.bt_tocart:hover{
	background-position:-297px -18px;
}
a.bt_outstock:hover{
	background-position:-395px -18px;
}
a.bt_trouble{
	margin:0 auto 20px auto;
	width:273px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	background:url(../img/cart/trouble.gif) no-repeat 0 0;
}
a.bt_trouble:hover{
	background-position:0 -26px;
}

/* ログイン以降 */
.bt_tuzukeru,
.bt_reg,
.bt_modoru,
.bt_kiyaku,
.bt_delivery_select{
	width:188px;
	height:34px;
	float:left;
}
.bt_tuzukeru,
.bt_reg,
.bt_member_reg,
.bt_delivery_select,
.bt_kakutei,
.bt_gotokakunin,
.bt_modoru2,
.bt_shorichu {
	width:147px;
	height:42px;
}
.bt_modoru{
	width:140px;
	height:37px;
}
.bt_kakutei,
.bt_shorichu{
	float:left;
	margin-left:23px;
}
.bt_gotokakunin,
.bt_modoru2{
	float:left;
}
.bt_pass_shokai,
.bt_pass_koshin{
	width:131px;
	height:37px;
}
.bt_back_shopping{
	width:141px;
	height:26px;
}
.bt_reg{
	margin-left:20px;
}
.bt_karanisuru {
	float:right;
	width:121px;
	height:22px;
	padding-bottom:10px;
}
.bt_kiyaku {
	width:245px;
	height:42px;
}
.bt_membersjoho_koshin,
.bt_IDchange_login {
	width:223px;
	height:37px;
	float:left;
}
.bt_member_update{
	margin:40px auto 0;
	width:143px;
	height:32px;
}
.bt_delivery_update1,
.bt_delivery_update2{
	float:right;
	width:94px;
	height:24px;
	margin-bottom:5px;
}
.bt_delivery_update2{
	width:126px;
}
.bt_delivery_cancel,
.bt_delivery_save{
	float:left;
	width:89px;
	height:32px;
}
.bt_all_point,
.bt_no_point{
	float:right;
	margin-left:9px;
	width:109px;
	height:20px;
}
.bt_credit,
.bt_conveni{
	width:204px;
	height:54px;
	margin:0 auto;
}
.bt_credit_payment{
	width:150px;
	height:42px;
	margin:0 auto;
}
.bt_conveni_payment{
	width:278px;
	height:42px;
	margin:10px auto;
}
.bt_tuzukeru a,
.bt_back_shopping a,
.bt_reg a,
.bt_member_reg a,
.bt_karanisuru a,
.bt_modoru a,
.bt_delivery_select a,
.bt_kakutei a,
.bt_kiyaku a,
.bt_member_update a,
.bt_delivery_update1 a,
.bt_delivery_update2 a,
.bt_delivery_cancel a,
.bt_delivery_save a,
.bt_all_point a,
.bt_no_point a,
.bt_membersjoho_koshin a,
.bt_IDchange_login a,
.bt_pass_koshin a,
.bt_pass_shokai a,
.bt_gotokakunin a,
.bt_modoru2 a,
.bt_shorichu a,
.bt_credit a,
.bt_conveni a,
.bt_credit_payment a,
.bt_conveni_payment a{
	width:100%;
	height:100%;
	display: block;
	text-align:left;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
/*-- ボタン画像 --*/
.bt_tuzukeru a {
	background: url("../img/cart/cart_buttons_l.gif") no-repeat 0 0;
}
.bt_back_shopping a{
	background: url("../img/cart/back_shopping.gif") no-repeat 0 0;
}
.bt_reg a {
	background: url("../img/cart/cart_buttons_l.gif") no-repeat -147px 0;
}
.bt_member_reg a {
	background: url("../img/cart/cart_buttons_l.gif") no-repeat -294px 0;
}
.bt_karanisuru a {
	background:url(../img/cart/empty_cart.gif) no-repeat 0 0;
}
.bt_modoru a {
	background: url("../img/members/bt_modoru.gif") no-repeat 0 0;
}
.bt_delivery_select a{
	background: url("../img/cart/confirm_buttons.gif") no-repeat -147px 0;
}
.bt_kakutei a {
	background: url("../img/cart/confirm_buttons.gif") no-repeat -294px 0;
}
.bt_kiyaku a {
	background: url("../img/members/bt_kiyaku.gif") no-repeat 0 0;
}
.bt_member_update a {
	background: url("../img/cart/member_update.gif") no-repeat 0 0;
}
.bt_delivery_update1 a {
	background: url("../img/cart/delivery_update1.gif") no-repeat 0 0;
}
.bt_delivery_update2 a {
	background: url("../img/cart/delivery_update2.gif") no-repeat 0 0;
}
.bt_delivery_cancel a{
	background: url("../img/cart/delivery_buttons.gif") no-repeat 0 0;
}
.bt_delivery_save a{
	background: url("../img/cart/delivery_buttons.gif") no-repeat -89px 0;
}
.bt_all_point a{
	background: url("../img/cart/point_buttons.gif") no-repeat 0 0;
}
.bt_no_point a{
	background: url("../img/cart/point_buttons.gif") no-repeat -109px 0;
}
.bt_membersjoho_koshin a {
	background: url("../img/members/bt_membersjoho_koshin.gif") no-repeat 0 0;
}
.bt_IDchange_login a {
	background: url("../img/members/bt_IDchange_login.gif") no-repeat 0 0;
}
.bt_pass_koshin a {
	background: url("../img/members/bt_pass_koshin.gif") no-repeat 0 0;
}
.bt_pass_shokai a {
	background: url("../img/members/bt_pass_shokai.gif") no-repeat 0 0;
}
.bt_gotokakunin a {
	background: url("../img/cart/orderinfo_buttons.gif") no-repeat -147px 0;
}
.bt_modoru2 a {
	background: url("../img/cart/orderinfo_buttons.gif") no-repeat 0 0;
}
.bt_shorichu a {
	background: url("../img/cart/bt_shorichu.gif") no-repeat 0 0;
}
.bt_credit a {
	background: url("../img/cart/credit.gif") no-repeat 0 0;
}
.bt_conveni a {
	background: url("../img/cart/conveni.gif") no-repeat 0 0;
}
.bt_credit_payment a{
	background: url("../img/cart/credit_payment.gif") no-repeat 0 0;
}
.bt_conveni_payment a{
	background: url("../img/cart/conveni_payment.gif") no-repeat 0 0;
}

/*-- マウスオーバー・ボタン画像 --*/
.bt_tuzukeru a:hover {
	background-position: 0 -42px;
}
.bt_back_shopping a:hover{
	background-position: 0 -26px;
}
.bt_reg a:hover {
	background-position: -147px -42px;
}
.bt_member_reg a:hover {
	background-position: -294px -42px;
}
.bt_karanisuru a:hover {
	background-position: 0 -22px;
}
.bt_modoru a:hover {
	background-position: 0 -37px;
}
.bt_delivery_select a:hover{
	background-position: -147px -42px;
}
.bt_kakutei a:hover {
	background-position: -294px -42px;
}
.bt_kiyaku a:hover {
	background-position: 0 -42px;
}
.bt_member_update a:hover {
	background-position: 0 -32px;
}
.bt_delivery_update1 a:hover {
	background-position: 0 -24px;
}
.bt_delivery_update2 a:hover {
	background-position: 0 -24px;
}
.bt_delivery_cancel a:hover{
	background: url("../img/cart/delivery_buttons.gif") no-repeat 0 -32px;
}
.bt_delivery_save a:hover{
	background: url("../img/cart/delivery_buttons.gif") no-repeat -89px -32px;
}
.bt_all_point a:hover{
	background-position: 0 -20px;
}
.bt_no_point a:hover{
	background-position: -109px -20px;
}
.bt_membersjoho_koshin a:hover {
	background-position: 0 -37px;
}
.bt_IDchange_login a:hover {
	background-position: 0 -37px;
}
.bt_pass_koshin a:hover {
	background-position: 0 -37px;
}
.bt_pass_shokai a:hover {
	background-position: 0 -37px;
}
.bt_gotokakunin a:hover {
	background-position: -147px -42px;
}
.bt_modoru2 a:hover {
	background-position: 0 -42px;
}
.bt_shorichu a:hover {
	background-position: 0 0;
}
.bt_credit a:hover {
	background: url("../img/cart/credit.gif") no-repeat 0 -54px;
}
.bt_conveni a:hover {
	background: url("../img/cart/conveni.gif") no-repeat 0 -54px;
}
.bt_credit_payment a:hover{
	background: url("../img/cart/credit_payment.gif") no-repeat 0 -42px;
}
.bt_conveni_payment a:hover{
	background: url("../img/cart/conveni_payment.gif") no-repeat 0 -42px;
}
/*-----------------
注意リスト
-----------------*/
ul.caution {
	margin-top:5px;
}
ul.caution li {
	background: url("../img/cart/cart_remark2.gif") no-repeat 0 0;
	width:580px;
	padding:0px 2px 5px 16px;
/*	color:#006633;*/
	font-size:93%;
}
/*-----------------
支払い方法リスト
-----------------*/
.PaymentBox {
	width:333px;
	border:1px solid #d5f2d4;
	vertical-align:top;
}
.PaymentTitle{
	color:#576556;
	background-color:#d5f2d4;
	width:313px;
	height:18px;
	padding:5px 10px;
	font-size:116%;
	font-weight:bold;
}
.PaymentDescription {
	font-size:93%;
	padding:10px 13px;
}
.sep_col{
	width:30px;
}
.sep_row{
	height:20px;
}
/*-----------------
配達時間指定
-----------------*/
.delivery_time td {
	padding:10px 13px;
	border:1px solid #d5f2d4;
	vertical-align:top;
	width:200px;
}
.delivery_time tr.title td {
	background-color:#d5f2d4;
	padding:5px 0;
	border-right-color:white;
	text-align:center;
	font-size:85%;
	font-weight:normal;
}
/*-----------------
お届け先
-----------------*/
.delivery_title{
	width:235px;
	height:26px;
	background:url(../img/cart/delivery_title.gif) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
a.delivery_add{
	display:block;
	float:left;
	margin-right:30px;
	width:138px;
	height:31px;
	background:url(../img/cart/delivery_add.gif) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
a.delivery_add:hover{
	background-position:0 -31px;
}
a.delivery_edit,
a.delivery_del,
a.delivery_post{
	display:block;
	float:left;
	width:41px;
	height:19px;
	background:url(../img/cart/deliver_edit_buttons.gif) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
a.delivery_del{
	background-position:-41px 0;
}
a.delivery_post{
	width:135px;
	background-position:-82px 0;
}
a.delivery_edit:hover{
	background-position:0 -19px;
}
a.delivery_del:hover{
	background-position:-41px -19px;
}
a.delivery_post:hover{
	background-position:-82px -19px;
}
table.delivery {
	width:698px;
	border-collapse: collapse;
}
table.delivery tr.header td{
	background-color:#d5f2d4;
	border:1px solid #d5f2d4;
	padding:5px 10px 5px 0;
}
table.delivery tr.item td,
table.delivery tr.last_item td {
	padding:10px 10px 10px 0;
	font-size:108%;
	vertical-align:middle;
	text-align:left;
	line-height:150%;
}
table.delivery tr.last_item td {
	border-bottom:1px solid #d5f2d4;
}
table.delivery tr.item td.left,
table.delivery tr.last_item td.left { 
	border-left:1px solid #d5f2d4;
}
table.delivery tr.item td.right,
table.delivery tr.last_item td.right { 
	border-right:1px solid #d5f2d4;
}
table.delivery tr.bar td{
	border:1px solid #d5f2d4;
	border-width:0 1px;
	padding: 0 9px;
	height:1px;
}
/*-----------------
確認画面
-----------------*/
.confirminfo_title{
	background:url(../img/cart/confirm_title.gif) no-repeat 0 0;
	width:108px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
table.confirm {
	width:696px;
	border-collapse: collapse;
	border:2px solid #eaeaea;
	margin:5px 0;
}
table.confirm td {
	padding:12px 30px;
	border:1px solid #eaeaea;
	border-width:2px 0;
	vertical-align:middle;
	line-height:140%;
}
table.confirm td.row_title {
	width:130px;
	padding:12px;
	background-color:#ecfaed;
}
/*-----------------
ログイン
-----------------*/
.login_title,
.member_login,
.member_register{
	background: url("../img/cart/login_titles.gif") no-repeat 0 0;
	width:285px;
	height:29px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.login_title{
	width:306px;
}
.member_login{
	background-position:0 -29px;
	height:41px;
}
.member_register{
	background-position:0 -70px;
	height:41px;
}
.loginframe {
	width:285px;
	padding: 25px;
	text-align:left;
	vertical-align:top;
	border:1px solid #fedbdf;
	line-height:150%;
}
.loginframe2 {
	width:620px;
	padding: 35px 40px;
	text-align:left;
	border:1px solid #ffd9e4;
	line-height:150%;
}
.bt_next,
.bt_login {
	width:188px;
	height:34px;
	margin:0px auto;
}
.bt_login {
	width:140px;
	height:38px;
	margin:0;
}
.bt_next a,
.bt_login a {
	width:100%;
	height:100%;
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.bt_next a {
	background: url("../img/bt_next.gif") no-repeat 0 0;
}
.bt_login a {
	background: url("../img/members/bt_login.gif") no-repeat 0 0;
}
.bt_next a:hover {
	background: url("../img/bt_next.gif") no-repeat 0 -34px;
}
.bt_login a:hover {
	background: url("../img/members/bt_login.gif") no-repeat 0 -38px;
}
.input1,
.input2{
	font-family:"ＭＳ Ｐゴシック", "Hiragino Kaku Gothic", "ヒラギノ角ゴ Pro W3", "Osaka‐等幅", arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;
}
.input1 {
	font-size:123.1%;
	ime-mode : active;
}
.input2 {
	font-size:123.1%;
	ime-mode : inactive;
}
table.logintable td {
	vertical-align:top;
}
/*-----------------
メンバー共通
-----------------*/
/* ナビメニュー */
#member_nav {
	width : 160px;
	float:left;
}
#member_info{
	margin-bottom:10px;
	padding:13px;
	background-color:#ff9ea6;
	color:white;
}
#member_info .name{
	font-size:116%;
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid white;
}
#member_nav #member_menu a 
{
	background-image : url(../img/members/nav.gif);
	background-repeat : no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width : 160px;
	height : 40px;
	display : block;
}
a.orderhistory{
	background-position:0 0;
}
a.updateinfo{
	background-position:0 -40px;
}
a.updatepass{
	background-position:0 -80px;
}
a.pointhistory{
	background-position:0 -120px;
}
a.affiliatehistory{
	background-position:0 -160px;
}
a.review_edit{
	background-position:0 -200px;
}
a.terms{
	background-position:0 -240px;
}
a.terms2{
	background-position:0 -280px;
}
a.terms3{
	background-position:0 -320px;
}
a.terms4{
	background-position:0 -360px;
}
a.unregister{
	height : 41px !important;
	background-position:0 -400px;
}
a.itemlist{
	background-position:0 -440px;
}
a.affiliate{
	background-position:0 -480px;
}
a.updateaddr{
	background-position:0 -520px;
}
a.orderhistory:hover{
	background-position:-160px 0;
}
a.updateinfo:hover{
	background-position:-160px -40px;
}
a.updatepass:hover{
	background-position:-160px -80px;
}
a.pointhistory:hover{
	background-position:-160px -120px;
}
a.affiliatehistory:hover{
	background-position:-160px -160px;
}
a.review_edit:hover{
	background-position:-160px -200px;
}
a.terms:hover{
	background-position:-160px -240px;
}
a.terms2:hover{
	background-position:-160px -280px;
}
a.terms3:hover{
	background-position:-160px -320px;
}
a.terms4:hover{
	background-position:-160px -360px;
}
a.unregister:hover{
	background-position:-160px -400px;
}
a.itemlist:hover{
	background-position:-160px -440px;
}
a.affiliate:hover{
	background-position:-160px -480px;
}
a.updateaddr:hover{
	background-position:-160px -520px;
}
/* メイン */
#member_main{
	width : 595px;
	min-height:300px;
	padding:40px 115px 40px 50px;
	float:right;
	background:white url(../img/members/members.gif) no-repeat 718px 17px;
}
h2.yokoso{
	font-weight:bold;
	font-size:138.5%;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #fdbfcc;
}
h3.zandaka{
	font-size:131%;
	margin-bottom:10px;
	padding:15px 20px;
	border:1px solid #d3d3d3;
}
.member_intro{
	width:560px;
	height:263px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/members/member_intro.gif) no-repeat 0 0;
}
a.login,
a.logout{
	margin-top:10px;
	background: url(../img/members/logout.gif) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width : 134px;
	height : 20px;
	display : block;
}
a.login{
	background: url(../img/members/login.jpg) no-repeat 0 0;
}
a.login:hover,
a.logout:hover{
	background-position:0 -20px;
}
/*-----------------
注文履歴
-----------------*/
.status_kessaimachi,
.status_nyukinmachi,
.status_kessaiOK_hassomachi,
.status_nyukinOK_hassomachi,
.status_kessaiOK_junbichu,
.status_nyukinOK_junbichu,
.status_hassomachi,
.status_hassosumi,
.status_junbichu,
.status_cancel{
	width:88px;
	height:17px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background: url(../img/members/orderhistory_status.gif) no-repeat 0 0;
}
.status_nyukinmachi{
	background-position:0 -17px;
}
.status_kessaiOK_hassomachi{
	background-position:0 -34px;
}
.status_nyukinOK_hassomachi{
	background-position:0 -51px;
}
.status_kessaiOK_junbichu{
	background: url(../img/members/status_kessaiOK_junbichu.gif) no-repeat 0 0;
}
.status_nyukinOK_junbichu{
	background: url(../img/members/status_nyukinOK_junbichu.gif) no-repeat 0 0;
}
.status_hassomachi{
	background-position:0 -68px;
}
.status_junbichu{
	background: url(../img/members/status_junbichu.gif) no-repeat 0 0;
}
.status_hassosumi{
	background-position:0 -85px;
}
a.detail{
	float:right;
	background: url(../img/members/detail.gif) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width : 37px;
	height : 19px;
	display : block;
}
a.detail:hover{
	background-position:0 -19px;
}
a.bt_back_orderhistory{
	margin-top:10px;
	float:right;
	width:117px;
	height:22px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display : block;
	background: url(../img/members/bt_back_orderhistory.gif) no-repeat 0 0;
}
a.bt_back_orderhistory:hover{
	background-position:0 -22px;
}
.dot_sep{
	float:right;
	margin-bottom:10px;
	border-bottom:dotted 1px #ebebeb;
	width:265px;
	height:1px;
}
table.changes{
	margin:10px auto;
	text-align:left;
	background-color:white;
	width:100%;
}
table.changes td{
	border:1px solid #FFDADE;
	border-width:1px 0px;
	padding:5px;
}
table.changes th{
	border:1px solid #FFDADE;
	border-width:1px 0px;
	padding:5px;
	background-color:#FFDADE
}
#member_main{
	position:relative;
}
#gray_panel{
	background : #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"Alpha(opacity=50)";
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	position : fixed;
	width: 100%;
	height: 9999px;
	top: 0;
	left: 0;
	display:none;
	z-index: 50;
}
#popup{
	display:none;
	z-index:51;
	width:550px;
	padding:30px;
	background-color:white;
	text-align:center;
	position : absolute;
	top:170px;
	margin-top:50px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
}
#message{
	padding:10px;
	border:1px dotted #FE7445;
	color: #FE7445;
}
a.small_button{
	width:30px;
	display:block;
	border:1px solid #d3d3d3;
	font-size:85%;
	color:#575554;
	text-align:center;
	padding:2px;
	line-height:100%;
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #fcfbfa 60%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(60%,#fcfbfa), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fcfbfa 60%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#fcfbfa 60%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#fcfbfa 60%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3f3f3 0%,#fcfbfa 60%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
a.small_button:hover{
	background: #ffe8de; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffe8de 0%, #fffdfc 60%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe8de), color-stop(60%,#fffdfc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffe8de 0%,#fffdfc 60%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffe8de 0%,#fffdfc 60%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffe8de 0%,#fffdfc 60%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffe8de 0%,#fffdfc 60%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe8de', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.big_button,
a.big_button,
a.big_button2{
	float:left;
	width:84px;
	display:block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #d3d3d3;
	font-size:108%;
	font-weight:bold;
	color:#4c4947;
	text-align:center;
	padding:8px 0;
	line-height:100%;
	background: #ffebe7; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffebe7 0%, #fff6f5 60%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffebe7), color-stop(60%,#fff6f5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffebe7 0%,#fff6f5 60%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffebe7 0%,#fff6f5 60%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffebe7 0%,#fff6f5 60%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffebe7 0%,#fff6f5 60%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffebe7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.big_button:hover,
a.big_button:hover{
	background: #ffdcd6; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffdcd6 0%, #ffefec 60%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdcd6), color-stop(60%,#ffefec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffdcd6 0%,#ffefec 60%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffdcd6 0%,#ffefec 60%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffdcd6 0%,#ffefec 60%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffdcd6 0%,#ffefec 60%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdcd6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
a.big_button2{
	background: #e6e5e4; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e5e4 0%, #f4f2f2 60%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e5e4), color-stop(60%,#f4f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e5e4 0%,#f4f2f2 60%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e5e4 0%,#f4f2f2 60%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e5e4 0%,#f4f2f2 60%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6e5e4 0%,#f4f2f2 60%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e5e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
a.big_button2:hover{
	background: #d9d6d1; /* Old browsers */
	background: -moz-linear-gradient(top,  #d9d6d1 0%, #ecebe8 60%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d6d1), color-stop(60%,#ecebe8), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d9d6d1 0%,#ecebe8 60%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d9d6d1 0%,#ecebe8 60%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d9d6d1 0%,#ecebe8 60%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d9d6d1 0%,#ecebe8 60%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d6d1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.float_msg{
	position: absolute;
	font-size: 12px !important;
	text-align: left !important;
	line-height: 150% !important;
	white-space: normal;
	width: 130px;
	color: #666;
	background-color: #FFF !important;
	padding: 10px;
	border: 1px solid #33c4f2;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	z-index: 10;
}
/*-----------------
レビュー/退会/購読停止
-----------------*/
a.bt_save,
a.bt_cancel,
a.bt_unregister,
a.bt_unsubscribe{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display : block;
	height:32px;
}
a.bt_save{
	margin-right:20px;
	float:left;
	width:69px;
	background: url(../img/members/bt_save.gif) no-repeat 0 0;
}
a.bt_cancel{
	float:left;
	width:77px;
	background: url(../img/members/bt_cancel.gif) no-repeat 0 0;
}
a.bt_unregister{
	margin:0 auto;
	width:77px;
	background: url(../img/members/bt_unregister.gif) no-repeat 0 0;
}
a.bt_unregister{
	margin:0 auto;
	width:77px;
	background: url(../img/members/bt_unregister.gif) no-repeat 0 0;
}
a.bt_unsubscribe{
	width:77px;
	background: url(../img/members/bt_unsubscribe.gif) no-repeat 0 0;
}
a.bt_save:hover,
a.bt_cancel:hover,
a.bt_unregister:hover,
a.bt_unsubscribe:hover{
	background-position:0 -32px;
}
/*-----------------
アフィリエイト
-----------------*/
.affiliate_intro{
	width:595px;
	height:111px;
	padding-top:515px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background: url(../img/members/affiliate_intro.gif) no-repeat 0 0;
}
a.bt_affiliate_confirm,
a.bt_affiliate_login,
a.bt_affiliate_select{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display : block;
}
a.bt_affiliate_confirm{
	width:222px;
	height:53px;
	background: url(../img/members/bt_affiliate_confirm.gif) no-repeat 0 0;
}
a.bt_affiliate_login{
	margin:0 auto;
	width:347px;
	height:63px;
	background: url(../img/members/bt_affiliate_login.gif) no-repeat 0 0;
}
a.bt_affiliate_select{
	float:left;
	margin-left:10px;
	width:125px;
	height:23px;
	background: url(../img/members/bt_affiliate_select.gif) no-repeat 0 0;
}
a.bt_affiliate_confirm:hover{
	background-position:0 -53px;
}
a.bt_affiliate_login:hover{
	background-position:0 -63px;
}
a.bt_affiliate_select:hover{
	background-position:0 -23px;
}
/*-----------------
パスワード再設定
-----------------*/
.forgotpass_nav1,
.forgotpass_nav2,
.forgotpass_nav3,
.forgotpass_nav4,
.forgotpass_nav1_active,
.forgotpass_nav2_active,
.forgotpass_nav3_active,
.forgotpass_nav4_active{
	float:left;
	width:161px;
	height:29px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/members/forgotpass_nav.gif) no-repeat 0 0;
	margin-bottom:40px;
}
.forgotpass_nav2{
	width:98px;
	background-position:-161px 0;
}
.forgotpass_nav3{
	width:151px;
	background-position:-259px 0;
}
.forgotpass_nav4{
	width:84px;
	background-position:-410px 0;
}
.forgotpass_nav1_active{
	background-position:-0 -29px;
}
.forgotpass_nav2_active{
	width:98px;
	background-position:-161px -29px;
}
.forgotpass_nav3_active{
	width:151px;
	background-position:-259px -29px;
}
.forgotpass_nav4_active{
	width:84px;
	background-position:-410px -29px;
}
a.forgotpass1{
	width:209px;
	height:37px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/members/bt_forgotpass1.gif) no-repeat 0 0;
}
a.forgotpass2{
	width:73px;
	height:25px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/members/bt_forgotpass2.gif) no-repeat 0 0;
}
a.forgotpass3{
	width:209px;
	height:37px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/members/bt_forgotpass3.gif) no-repeat 0 0;
}
a.forgotpass1:hover,
a.forgotpass3:hover{
	background-position:0 -37px;
}
a.forgotpass2:hover{
	background-position:0 -25px;
}
/*-----------------
コンビニ決済
-----------------*/
.conveni_title1,
.conveni_title2{
	width:311px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/cart/conveni_titles.gif) no-repeat 0 0;
	margin:40px 0 30px;
}
.conveni_title2{
	background-position:0 -26px;
}
.conveni_711_title1,
.conveni_711_title2{
	width:336px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/cart/conveni_711_titles.gif) no-repeat 0 0;
	margin:40px 0 30px;
}
.conveni_711_title2{
	background-position:0 -26px;
}
.conveni_famima_title1,
.conveni_famima_title2{
	width:261px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/cart/conveni_famima_titles.gif) no-repeat 0 0;
	margin:40px 0 30px;
}
.conveni_famima_title2{
	background-position:0 -26px;
}
.conveni_circlek_title1,
.conveni_circlek_title2{
	width:283px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/cart/conveni_circlek_titles.gif) no-repeat 0 0;
	margin:40px 0 30px;
}
.conveni_circlek_title2{
	background-position:0 -26px;
}
.conveni_lawson_title1,
.conveni_lawson_title2{
	width:330px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/cart/conveni_lawson_titles.gif) no-repeat 0 0;
	margin:40px 0 30px;
}
.conveni_lawson_title2{
	background-position:0 -26px;
}
.conveni_seico_title1,
.conveni_seico_title2{
	width:261px;
	height:26px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/cart/conveni_seico_titles.gif) no-repeat 0 0;
	margin:40px 0 30px;
}
.conveni_seico_title2{
	background-position:0 -26px;
}
/* ボタン類 */
a.conveni_button1,
a.conveni_button2,
a.conveni_button3,
a.conveni_button4,
a.conveni_button5{
	display:block;
	width:288px;
	height:53px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/cart/conveni_buttons.gif) no-repeat 0 0;
	margin:20px 0 10px;
}
a.conveni_button2{
	background-position:0 -53px;
}
a.conveni_button3{
	background-position:0 -106px;
}
a.conveni_button4{
	background-position:0 -159px;
}
a.conveni_button5{
	background-position:0 -212px;
}
a.conveni_button1:hover{
	background-position:-288px 0;
}
a.conveni_button2:hover{
	background-position:-288px -53px;
}
a.conveni_button3:hover{
	background-position:-288px -106px;
}
a.conveni_button4:hover{
	background-position:-288px -159px;
}
a.conveni_button5:hover{
	background-position:-288px -212px;
}

/*-----------------
規約
-----------------*/
div.terms {
	margin : 10px 0;
	padding : 20px 30px 10px;
	width:535px;
	border : solid 1px #D2D2D2;
	font-size:93%
}

div.terms ol {
	margin : 0 ;
	padding : 0;
	line-height : 150% ;
}
div.terms ol li {
	margin : 10px 0 ;
	padding : 0;
}

div.terms dl {
	margin : 0 ;
	padding : 0;
}

div.terms dl dt {
	margin : 10px 0;
	padding-bottom : 10px;
	font-weight : bold ;
	border-bottom : dotted 1px #bcbd9e;
}

div.terms dl dd {
	margin : 0px 0 20px 0 ;
	padding : 0;
	line-height : 150% ;
}
.date{
	text-align:right;
}
/*-----------------
リンク
-----------------*/
a.navi_top:link {  color :#6633FF ;text-decoration :none; font-size : 12px }
a.navi_top:visited {color :#6633FF ;text-decoration :none; font-size : 12px }
a.navi_top:hover {color: #CC0099 ; text-decoration :underline; }
